.col-content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    /* padding: 30px 10px; */
    padding: clamp(1rem, 0.675rem + 1.3333vw, 1.875rem) clamp(0.625rem, 0.5786rem + 0.1905vw, 0.75rem);
}
.col-content p{
    padding: 0;
    margin: 0;
}

.col-content .heading{
	font-family: 'Sora', sans-serif;
    font-weight: 400;
    /* font-size: 24px; */
    font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
    line-height: 100%;
    letter-spacing: 0%;
}

.col-content .content{
	font-family: 'Inter', sans-serif;
    font-weight: 300;
    /* font-size: 18px; */
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
    letter-spacing: 0%;
}

.row-line {
    border-top: 1px solid #09253A30;
    border-bottom: 1px solid #09253A30;
}

.row-line .col {
    border-right: 1px solid #09253A30;
}

.row-line .col:last-child {
    border-right: none;
}

/* RWD  */
@media (max-width: 991px) {
    .row-line {
        border-top: none;
        border-bottom: none;
        padding: 0 3%;
    }

    .row-line .col, .row-line .col:last-child {
        border: 1px solid #09253A30;
    }
}